» Ubuntu » Paketit

Error

two or more packages specified (kdelibs4-dev hardy-backports)